﻿body, html
{
	margin : 0px; 
	background-color: #fff;
	width:100%;
	height:100%;	
}
a:link {
	color: #06C;
	text-decoration: none;
}
a:visited {
	color: #06C;
	text-decoration: none;
}
a:hover {
	color: #f60;
	text-decoration: none;
}
a:active {
	color: #f60;
	text-decoration: none;
}
.tool_bar
{
	border-bottom: 1px solid #ccc;
	background-color : #f2f3f7;
	vertical-align : middle;
	height: 18px;
	text-align:center;
}
.tool_labels
{
	font-family: arial, Helvetica;
	font-weight: bold;
	font-size: 10px;
	color:#000;
	text-decoration : none;
	text-align : left;
	padding: 3px;
}
.win_border
{
	border: 0px solid #ccc;
	background-color : #f2f3f7;
}

.tool_bar_table
{
	padding:1px 0px;
	font-family: arial, Helvetica;
	font-weight: bold;
	font-size: 10px;	
	margin: 2px 0px;
}

.tool_bar_tool
{
	padding:0px 4px;
	text-align:center;
	vertical-align:middle;
	border-top:1px solid #fff;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #fff;
}

.tool_bar_seperator
{
	width:16px;
}

.statusBar
{
	height:16px; 
	font-family:Arial; 
	font-size:11px;
	background-color : #f2f3f7;
	border-top: 1px solid #ccc;
	padding:2px;
	
}

.DVtextBox
{
	width:20px;
	height:12px;
	font-family: arial, Helvetica;
	font-weight: bold;
	font-size: 10px;	
}

.docViewerPageCount
{
	border:0px solid red;
}

.bubbleTable
{
	width:200px;
}

.bubbleTop
{
	background-image:url(img/bubbleTop.gif);
	height:37px;
	vertical-align:bottom;
	text-align:right;
	padding-right:10px;
}

.bubbleMid
{
	background-image:url(img/bubbleMid.gif);
	font-family: arial, Helvetica;
	font-size: 11px;
	font-weight:normal;
	padding-top:6px;
	padding-bottom:6px;
}

.bubbleBottom
{
	background-image:url(img/bubbleBottom.gif);
	height:27px;
}

.displayDiv
{
	position:relative;
	left:-25px;
	top:-5px;
}

.divWrapper
{
	position:absolute;
	z-index:1000;
}


.formlabel
{
	font-family:Arial;
	font-size:12px;
	color:#666;
}
.formlabelbold
{
	font-family:Arial;
	font-size:12px;
	color:#666;
	font-weight:bold;
}
.formlabels
{
	font-family:Arial;
	font-size:9px;
	color:#444;
}

.disabledIMG /* classname */ 
{  
     filter: alpha(opacity:0.4);  
     KHTMLOpacity: 0.4;
     MozOpacity: 0.4;  
     -khtml-opacity:.40;  
     -ms-filter:”alpha(opacity=40)”;  
     -moz-opacity:.40;  
     filter:alpha(opacity=40);  
     opacity:.40;  
}
.enabledIMG /* classname */ 
{  
     filter: alpha(opacity:1);  
     KHTMLOpacity: 1.0;  
     MozOpacity: 1.0;  
     -khtml-opacity:.100;  
     -ms-filter:”alpha(opacity=100)”;  
     -moz-opacity:1.0;  
     filter:alpha(opacity=100);  
     opacity:1.  
}